/* roboto-condensed-300 - latin_cyrillic */
@font-face {
  font-family: 'RobotoCondensed-Light';
  font-style: normal;
  font-weight: 300;
  src: url('/css/fonts/roboto-condensed-v14-latin_cyrillic-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-regular - latin_cyrillic */
@font-face {
  font-family: 'RobotoCondensed-Regular';
  font-style: normal;
  font-weight: 400;
  src: url('/css/fonts/roboto-condensed-v14-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin_cyrillic */
@font-face {
  font-family: 'RobotoCondensed-Bold';
  font-style: normal;
  font-weight: 700;
  src: url('/css/fonts/roboto-condensed-v14-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/roboto-condensed-v14-latin_cyrillic-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: Tahoma;
}

a {
	text-decoration: none;
	color: #a21417;
}

a:hover {
	text-decoration: underline;
}

h2 {
	font-weight: normal;
	font-size: 21px;
	margin: 0 0 10px;
}

h3 {
	font-weight: normal;
	font-size: 16px;
}

.marked {
	color: #a21417;
}

.times {
	font-family: 'Times New Roman';
}

.light-header {
	margin: 0 0 15px;
	padding: 0 0 3px;
	color: #f1f1f1;
	border-bottom: 1px solid #575757;
}

.dark-header {
	margin: 0 0 15px;
	padding: 0 0 3px;
	color: #525252;
	border-bottom: 1px solid #525252;
}

.form-field {
	height: 16px;
	padding-left: 3px;
	border-top: 1px solid #7d7d7d;
	border-left: 1px solid #7d7d7d;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
}

.form-submit {
	color: #f1f1f1;
	background-color: #a21417;
	padding: 2px 15px;
	border: 1px #842029;
	cursor: pointer;
}

#search-line {
	height: 30px;
	padding: 5px 0 0;
	margin: 0;
	background-color: #282828;
	min-width: 980px;
}

	#search-form-container {
		width: 910px;
		padding: 0 35px 0;
		margin: 0 auto;
		overflow: hidden;
	}

		#nav-chain {
			font-size: 12px;
			color: #f1f1f1;
			float: left;
			padding-top: 4px;
		}

			#nav-chain a {
				color: #f1f1f1;
			}

		#search-form {
			float: right;
			margin: 0;
		}

#main-container {
	width: 910px;
	padding: 0 35px 0;
	margin: 0 auto;
}

#logo-container {
	height: 135px;
	display: flex;
}

#logo-container a {
	margin: auto;
}

#logo-container img {
	width: 910px;
	height: 135px;
}

#main-menu {
	display: flex;
	padding-top: 1px;
	border-top: 2px solid #282828;
}

	#main-menu a {
		display: block;
		text-align: center;
		line-height: 30px;
		flex: 1 1 auto;
		background-color: #e6e8ea;
		font-size: 16px;
		margin-bottom: 20px;

		/* link styles */
		color: #282828;
	}

	#main-menu a:first-child {
		padding-left: 10px;
	}

	#main-menu a:last-child {
		padding-right: 10px;
	}

	.main-menu-selected {
		
	}

#column-container {
	display: flex;
	justify-content: space-between;
}

#column-left {
	width: 180px;
}

	.frame-block-up {
		padding: 25px 19px;
		border-top: 2px solid #565656;
		border-left: 1px solid #e5e5e5;
		border-right: 1px solid #e5e5e5;
		border-bottom: 1px solid #e5e5e5;
	}

		nav a {
			color: #525252;
			display: block;
			padding-left: 17px;
			margin: 0 0 5px;
			font-family: 'RobotoCondensed-Bold';
			font-size: 15px;
		}

		nav .nav-sub-menu a {
			font-family: 'RobotoCondensed-Regular';
			font-size: 14px;
		}

		/* Styles for interactive JS */
		.nav-item-opened {
			background-image: url('/img/list-arrow-down.png');
			background-repeat: no-repeat;
			background-position: left 5px;
		}

		.nav-item-closed {
			background-image: url('/img/list-arrow-right.png');
			background-repeat: no-repeat;
			background-position: left 4px;
		}

#column-center {
	width: 540px;
}

	.frame-block-header {
		overflow: hidden;
	}

		.frame-block-header h2 {
			margin-bottom: 0;
		}


	.main-title {
		float: left;
		max-width: 425px;
		margin-bottom: 0px;
	}

	.print-link {
		float: right;
		display: block;
		margin: 5px 7px 0 0;
		padding-left: 20px;
		font-size: 14px;
		background-image: url('/img/print-icon.png');
		background-position: left center;
		background-repeat: no-repeat;
	}

	.frame-block {
		padding: 20px 19px 0;
		border: 1px solid #e5e5e5;
		margin-bottom: 5px;
	}

		.h-delim {
			height: 17px;
			background-image: url('/img/h-delim.png');
			background-repeat: repeat-x;
			background-position: left center;
			text-align: center;
			margin: 10px 0 12px;
		}

		.pub-preview-container {
			display: flex;
			margin-bottom: 20px;
		}

			.pub-preview-picture {
				display: block;
				width: 94px;
				height: 94px;
				margin: 3px 15px 0 0;
			}

				.pub-preview-picture img {
					border: 2px solid #525252;
					width: 90px;
					height: 90px;
				}

			.pub-preview-texts {
				font-size: 14px;
			}

				h2 .preview-private img {
					padding-top: 4px;
				}

				.preview-private img {
					vertical-align: top;
				}

				.preview-date {
					font-family: 'RobotoCondensed-Bold';
					color: black;
					font-weight: bold;
				}

				.preview-announce-label {
					font-family: 'RobotoCondensed-Bold';
					color: #a03d41;
					font-weight: bold;	
				}

				.preview-header {
					font-family: 'RobotoCondensed-Bold';
					color: black;
					font-weight: bold;
				}

					.preview-header b {
						color: #a21417;
					}

				.preview-text {
					font-family: 'RobotoCondensed-Light';
					display: block;
					color: black; /* #525252 */
					margin-top: 8px;
				}

				.preview-links {
					margin-top: 8px;
				}

				.preview-links,
				.preview-links a {
					font-size: 12px;
					font-family: 'RobotoCondensed-Bold';
					font-weight: bold;
					color: black;
				}

				.preview-links a {
					color: #a21417; /* #a03d41; */
				}

				/* Little image in the opreview links block */
				.preview-links .preview-private img {
					height: 12px;
				}

		.last-delim {
			margin-top: -10px;
		}

		.load-more-container {
			text-align: center;
			margin-bottom: 20px;
		}

		.frame-block-completer {
			height: 1px;
			margin-top: 20px;
		}

	.work-area {
		font-size: 14px;
		color: #525252;
		overflow-y: hidden;
	}

		.work-area > p:first-child {
			margin-top: 0;
		}

		.work-area > p:last-child {
			margin-bottom: 0;
		}

		.title-announce-label {
			color: #a03d41;
		}

		.subtitle-link {
			clear: both;
			margin-bottom: 15px;
		}

		.pub-image {
			float: left;
			margin: 0 15px 5px 0;
		}

			.pub-image img {
				max-width: 150px;
				padding-top: 3px;
			}

		.pub-subtitle {
			margin-bottom: 15px;
			clear: both;
		}

		.person-property {
			margin-bottom: 10px;
		}

		.person-property-title {
			display: block;
			margin-top: 10px;
			margin-bottom: 5px;
		}

			.person-property p {
				margin-top: 0;
				margin-bottom: 5px;
			}

			.person-property p:last-child {
				margin-bottom: 0;
			}

		.file-container {
			display: flex;
			margin-bottom: 10px;
		}

			.file-icon {
				display: block;
				margin: 4px 15px 0 0;
			}

				.file-icon img {
					height: 87px;
				}

			.file-texts {
				font-size: 14px;
			}

				.file-text {
					font-family: 'RobotoCondensed-Light';
					display: block;
					color: #525252;
					margin-top: 3px;
				}

				.file-links {
					margin-top: 8px;
				}

				.file-links,
				.file-links a {
					font-size: 12px;
					font-family: 'RobotoCondensed-Bold';
					font-weight: bold;
					color: #a21417; /* #a03d41; */
				}

		.pub-footer-links {
			
		}
			.pub-footer-authors {
				margin-bottom: 15px;
			}

			.pub-footer-tags {
				margin-bottom: 15px;
			}

				.tags-icon {
					vertical-align: middle;
    				padding-bottom: 3px;
				}

		.organization-link {
			display: block;
			margin-bottom: 10px;
		}

		.organization-address {
			font-style: italic;
			margin-bottom: 15px;
		}

		.organization-site {
			margin-bottom: 15px;
		}

		.vote-form {

		}

			.vote-info {
				display: flex;
				margin-bottom: 10px;
			}

			.vote-info div {
				width: 200px;
			}

		#votings-list-link {
    		font-weight: bold;
    		font-size: 12px;
    		margin-bottom: 5px;
    		border: 1px solid #e5e5e5;
    		padding: 15px 15px 15px;
		}

		.central-form {
			margin: 0;
		}

			.central-form-title,
			.central-form-links {
				margin-bottom: 15px;
			}

			.central-form-title a,
			.central-form-links a {
				font-family: 'RobotoCondensed-Bold';
			    font-weight: bold;
			    border-bottom: 1px dashed;
			}

			.central-form-title a:hover,
			.central-form-links a:hover {
				border-bottom: 0;
				text-decoration: none;
			}

			.field-set {
				margin-bottom: 15px;
				overflow-y: hidden;
			}

			.field-set p {
				margin: 5px 0;
			}

			a.remove-field-set {
				display: block;
				float: right;
				margin: 5px 45px 0 0;
				border-bottom: 1px dashed;
			}

			a.remove-field-set:hover {
				border-bottom: 1px solid white;
				text-decoration: none;
			}

			.central-form-row {
				margin-bottom: 10px;
				display: flex;
			}

				.central-form-label {
					width: 200px;
				}

				.central-form-field {
					width: 300px;
					padding-left: 10px;
				}

					.register-form .central-form-field {
						position: relative;
					}

					.central-form-field input[type="text"],
					.central-form-field input[type="url"],
					.central-form-field input[type="email"],
					.central-form-field input[type="password"] {
						width: 290px;
					}

					.central-form-field input[type="text"].date-field {
						width: 115px;
					}

					.central-form-field input[type="text"].role-other-field {
						width: 190px;
					}

					.central-form-field input[type="text"].sphere-other-field {
						width: 190px;
					}

					.central-form-field input[type="text"].class-other-field {
						width: 190px;
					}

					.central-form-field input[type="text"].specialization-field {
						width: 250px;
					}

					.hide-option-container {
						 background-image: url('/img/hide-option-bg.png');
						 background-position: top right;
						 background-repeat: repeat-y;
					}

					.hide-option {
						position: absolute;
						top: 1px;
						right: 5px;
					}

					.expertise-class {
						margin-left: 5px;
					}

					.central-form-field textarea {
						width: 288px;
						height: 120px;
					}

					.central-form-field textarea.big-field {
						height: 240px;
					}

					.central-form-file-item {
						margin-bottom: 10px;
					}

					.central-form-file-item input[type="file"] {
						
					}

					.central-form-file-item input[type="button"] {
						width: 24px;
						margin-left: 5px;
					}

					.hidden {
						display: none;
					}

					.right {
						text-align: right;
					}

					.central-form-buttons {
						text-align: center;
						margin-bottom: 10px;
					}

					.central-form-buttons-right {
						text-align: right;
						margin: 15px 0 10px;
					}

					.errors-list {
						color: red;
						padding-left: 25px;
						margin: 0 0 20px;
					}

					.field-error {
						color: red;
					}

					.warn {
						border: 1px solid red;
					}

					.required-fields-message {
						color: #a21417;
						margin: 20px 0 10px;
					}

					.required-fields-message:first-child {
						color: #a21417;
						margin: 0 0 15px;
					}

					.asterisk {
						color: #a21417;
					}

					.placeholder {
						color: #888;
						font-size: 12px;
						margin: 0 37px 10px 0;
					}

					.central-form-field input.shortened {
						width: 250px;
					}

					.central-form-field textarea.shortened {
						width: 248px;
					}

					#captcha_word {
						width: 176px;
    					margin-top: 5px;
					}

					#reloadCaptcha {
						display: inline-block;
						width: 40px;
						height: 40px;
						background-image: url('/img/reload.png');
						background-position: center center;
						background-repeat: no-repeat;
					}

				.autocomplete-suggestions {
					border: 1px solid #a9a9a9;
					background: #FFF;
					overflow: auto;
				}

				.autocomplete-suggestion {
					padding: 2px 5px;
					white-space: nowrap;
					overflow: hidden;
					font-size: 14px;
					color: #525252;
					border-bottom: 1px solid #a9a9a9;
					cursor: pointer;
				}
				.autocomplete-selected {
					background: #F0F0F0;
				}
				.autocomplete-suggestions strong {
					font-weight: normal; color: #3399FF;
				}
				.autocomplete-group {
					padding: 2px 5px;
				}
				.autocomplete-group strong {
					display: block;
					border-bottom: 1px solid #000;
				}

				.recommended-filter {
					margin-bottom: 20px;
				}

				.filter-field {
					display: flex;
					margin-bottom: 10px;
				}

					.filter-field select {
						width: 250px;
					}

					.filter-field-label {
						width: 130px;
					}

		.person-list {
			display: flex;
			flex-wrap: wrap;
		}

			.person {
				display: flex;
				margin-bottom: 10px;
				width: 250px;
				max-width: 250px;
			}

				.person-photo {
					margin: 0 10px 0 0;
				}

				.person-photo img {
					border: 1px solid #e5e5e5;
					width: 75px;
					height: 75px;
					vertical-align: top;
					margin-top: 2px;
				}

				.person-reg-date {
					margin: 5px 0 10px; /*With photo: 12px 0 10px; */
				}

#column-right {
	width: 180px;
}

	#login-form {
		padding: 25px 20px 25px;
		margin: 0 0 20px;
		background-color: #282828;
		font-size: 13px;
	}

	#logout-form {
		padding: 15px 20px 20px;
		margin: 0 0 20px;
		background-color: #282828;
		font-size: 13px;
	}

	#login-form label {
		color: #878787;
	}

	#login-form input[type="text"],
	#login-form input[type="password"] {
		width: 132px;
		margin: 2px 0 8px;
	}

	#login-form input[type="submit"] {
		margin: 10px 0 15px;
	}

	#login-form a {
		color: #f1f1f1;
		display: block;
		margin-bottom: 3px; 
	}

	.login-error {
		color: red;
		margin-bottom: 10px;
	}

	#user-name {
		color: #f1f1f1;
		display: block;
		margin-bottom: 15px;
		text-align: left;
	}

	.right-button {
		display: block;
		margin-bottom: 20px;
	}

	.right-banner {
		display: block;
		margin-bottom: 3px;	
	}

	.right-banner img {
		border: 2px solid #525252;
		width: 178px;
	}

footer {
	padding: 20px;
	border-top: 2px solid #111111;
	margin: 20px 0 15px;
	font-size: 13px;
}

	#cookie-notification {
		margin-top: 20px;
		padding: 20px 0 0;
		font-size: 13px;
		text-align: center;
		border-top: 2px solid #111111;
	}

	footer a {
		color: #525252;
		display: inline-block;
	}

	#right-footer-container {
		float: right;
		display: flex;
	}

/* QUIZ */
.question-header {
	margin-bottom: 10px;
}

.question-private img {
	vertical-align: middle;
	padding-bottom: 3px;
	margin-left: -3px;
}

.question-title {
	font-family: 'RobotoCondensed-Bold';
	font-weight: bold;
	border-bottom: 1px dashed;
}

.question-title:hover {
	border-bottom: 0;
	text-decoration: none;
}

.answer-text {
	margin: 0 0 15px 5px;
}
	.answer-text p:first-child {
		margin-top: 0;
	}

	.answer-text p:last-child {
		margin-bottom: 0;
	}

.answer-closed {
	display: none;
}

/**/

#bx_incl_area_1 {
	display: inherit;
	width: 100%;
}

/**/
div.modern-page-navigation { 
	margin: 15px 0 25px;
	text-align: center;
}

div.modern-page-navigation a {
	font-weight: bold;
	text-decoration: none;
	color: #a21417;
}

div.modern-page-navigation a, 
span.modern-page-current, 
span.modern-page-dots {
	border-left-width: 1px;
	border-left-style: solid;
	padding-left: 0.75em;
	padding-right: 0.5em;
}

div.modern-page-navigation a.modern-page-previous { 
	border-right-width: 1px; 
	border-right-style: solid; 
	border-left: none;
}

div.modern-page-navigation a.modern-page-first, 
div.modern-page-navigation span.modern-page-first { 
	border-left: none; 
	padding-left: 0.5em;
}

span.modern-page-current { 
	font-weight: bold;
}

div.modern-page-navigation a, 
span.modern-page-current, 
div.modern-page-navigation a.modern-page-previous, 
span.modern-page-dots { 
	border-color: #cdcdcd;
}

.mailer-subject {
	width: 490px;
}

.mailer-body {
	width: 493px;
	height: 300px;
}

.progress-bar-container {
	height: 25px;
	border: 1px solid gray;
	background-color: #faebd7;
}

.progress-bar {
	height: 100%;
	width: 0%;
	background-color: #a21417;
}
